import { ComponentFixture, TestBed } from '@angular/core/testing';

import { selectComponent } from './select.component';

describe('selectComponent', () => {
  let component: selectComponent;
  let fixture: ComponentFixture<selectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ selectComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(selectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
